Subject: New Reply Received - 1003572636 for order 9403014530
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Dec 2022 09:06:09 +0000

Hi Mais Hasan,  The customer has responded to the ticket.  1003572636 for order 9403014530  Ticket comment <div dir="auto">Hi there <div dir="auto"><br></div>
<div dir="auto">As mentioned in the multiple emails below, no one has contacted me for the collection and now I received a message to say the return has been cancelled AGAIN! See attached. </div>
<div dir="auto"><br></div>
<div dir="auto">The service is ridiculous! I have been  trying to return this item for a week now and the return keeps being cancelled because you do not get hold of me! </div>
<div dir="auto"><br></div>
<div dir="auto">Please contact me to organise the collection or reply to my email asking if I can return the item myself!</div>
<div dir="auto"><br></div>
<div dir="auto">Regards </div>
<div dir="auto">Katy Prudhomme </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 10 Dec 2022, 20:31 Katy Prudhomme, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">
<span style="font-size:12.8px">Hi there</span><div dir="auto" style="font-size:12.8px"><br></div>
<div dir="auto" style="font-size:12.8px">Thank you for the email.</div>
<div dir="auto" style="font-size:12.8px">As mentioned in the previous emails, I am still waiting for someone to contact me for the collection. Would it be possible to return the item to a store myself?</div>
<div dir="auto" style="font-size:12.8px"><br></div>
<div dir="auto" style="font-size:12.8px">Regards </div>
<div style="color:rgb(136,136,136);font-size:12.8px" dir="auto"><div dir="auto">Katy Prudhomme </div></div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sat, 10 Dec 2022, 19:20 Centrepoint, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5420958</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr">
<span>-</span>-</div>
<div dir="ltr">Divyam jalan : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Katy,<br><br>
</div>
<div dir="ltr">Thank you for contacting us. </div>
<div dir="ltr">
<br>We apologize for the inconvenience caused.<br><br>We are happy to inform you that our courier is already on its way and is out for delivery. You can now track it online using tracking number RP120622003943.<br>
</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">If you still did not hear from the courier team, then please confirm your contact and address details.</div>
<div dir="ltr">
<br>Our courier partner will contact you to arrange a time for return pickup. They should be with you soon. <br><br>Please let us know if we can be of any further assistance.<br><br>Thank you,<br>Centrepoint support team</div>
</div></div>
<br>

</div></blockquote>
</div>
</blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044006836665'>Screenshot_20221211_130305_Gmail.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5420958